## modplugtools 0.5.2

=== debian/changelog ===
modplugtools (0.5.2-1) unstable; urgency=low

  * Initial release. (Closes: #513077)

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Mon, 21 Feb 2011 11:11:09 +0100
