=== debian/control ===
Source: modplugtools
Section: sound
Priority: optional
Maintainer: Gürkan Sengün <gurkan@phys.ethz.ch>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libao-dev, libmodplug-dev (>= 0.8.8), pkg-config
Standards-Version: 3.9.1
Homepage: http://modplug-xmms.sourceforge.net/

Package: modplug-tools
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: randomize-lines
Description: Modplug playing console tools
 These are command line players for the following module formats:
 669, amf, ams, dbm, dmf, dsm, far, it, j2b, mdl, med mod, mt2, mtm, okt,
 psm, ptm, s3m, stm, ult, umx, xm.
