=== debian/control ===
Source: modplugtools
Section: sound
Priority: optional
Maintainer: Gürkan Myczko <gurkan@phys.ethz.ch>
Build-Depends: debhelper (>= 11), libao-dev, libopenmpt-modplug-dev, pkg-config
Standards-Version: 4.2.1
Homepage: http://modplug-xmms.sourceforge.net/

Package: modplug-tools
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Modplug playing console tools
 These are command line players for the following module formats:
 669, amf, ams, dbm, dmf, dsm, far, it, j2b, mdl, med mod, mt2, mtm, okt,
 psm, ptm, s3m, stm, ult, umx, xm.
