=== debian/watch ===
version=3
http://sf.net/modplug-xmms/modplugtools-(.*)\.tar\.gz
