## modplugtools 0.5.6

=== debian/changelog ===
modplugtools (0.5.6-3) unstable; urgency=medium

  * Bump standards version to 4.7.0.
  * d/control: update build depends pkg-config to pkgconf.

 -- Alex Myczko <tar@debian.org>  Mon, 15 Jul 2024 21:09:19 +0000

modplugtools (0.5.6-2) unstable; urgency=medium

  * d/watch: fix copy paste error.
  * d/clean: updated.

 -- Gürkan Myczko <tar@debian.org>  Mon, 17 Jan 2022 11:33:45 +0100

modplugtools (0.5.6-1) unstable; urgency=medium

  * New upstream version.
  * d/control:
    - bump debhelper version to 13, drop d/compat.
    - bump standards version to 4.6.0.
    - add build-depends: cmake.
    - add to debian multimedia team.
    - add Vcs fields.
  * Update maintainer address.
  * d/rules:
    - update copyright years.
    - set upstream-name.
  * d/upstream: added.
  * d/watch: update URL and version.
  * d/*.1: dropped and using upstream manpage, drop d/manpages.
  * d/patches: dropped.
  * d/docs: updated.

 -- Gürkan Myczko <tar@debian.org>  Tue, 11 Jan 2022 16:50:59 +0100
