=== debian/control ===
--- 
+++ 
@@ -1,9 +1,18 @@
 Source: modplugtools
 Section: sound
 Priority: optional
-Maintainer: Gürkan Myczko <gurkan@phys.ethz.ch>
-Build-Depends: debhelper (>= 11), libao-dev, libopenmpt-modplug-dev, pkg-config
-Standards-Version: 4.2.1
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Uploaders: Alex Myczko <tar@debian.org>
+Build-Depends:
+ debhelper-compat (= 13),
+ libao-dev,
+ libopenmpt-modplug-dev,
+ pkgconf,
+ cmake
+Standards-Version: 4.7.0
+Rules-Requires-Root: no
+Vcs-Git: https://salsa.debian.org/multimedia-team/modplugtools.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/modplugtools
 Homepage: http://modplug-xmms.sourceforge.net/
 
 Package: modplug-tools
